> ## Documentation Index
> Fetch the complete documentation index at: https://chatbotx.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List saved replies



## OpenAPI

````yaml /api-reference/platform-api.json get /v1/saved-replies
openapi: 3.1.1
info:
  title: ChatbotX
  version: 0.0.1
servers:
  - url: https://app.chatbotx.io/api
security:
  - developerAccessToken: []
  - tokenInSearchParams: []
paths:
  /v1/saved-replies:
    get:
      tags:
        - Saved Replies
      summary: List saved replies
      operationId: listSavedRepliesWorkspaceTokenAPI
      parameters: []
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        createdAt:
                          type: string
                          format: date-time
                          x-native-type: date
                        updatedAt:
                          type: string
                          format: date-time
                          x-native-type: date
                        shortcut:
                          type: string
                        text:
                          type: string
                        workspaceId:
                          type: string
                      required:
                        - id
                        - createdAt
                        - updatedAt
                        - shortcut
                        - text
                        - workspaceId
                required:
                  - data
components:
  securitySchemes:
    developerAccessToken:
      type: http
      scheme: bearer
    tokenInSearchParams:
      type: apiKey
      in: query
      name: token

````